@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins',sans-serif;
}
body{
  background: #172641;
  overflow: hidden;
}
p{
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 15px;
  font-size: medium;
}
.container{
  max-width: 440px;
  padding: 0 20px;
  margin: 170px auto;
  box-sizing: content-box;
}
.quiz{
  max-width: 750px;
  padding: 0 20px;
  margin: 170px auto;
  height: auto;
}
.wrapper{
  width: 100%;
  background: #F0F2FF;
  border-radius: 5px;
  box-shadow: 0px 4px 10px 1px rgba(0,0,0,0.1);
}
.wrapper .title{
  height: 90px;
  background: #2059a3;
  border-radius: 5px 5px 5px 5px;
  color: #F0F2FF;
  font-size: xx-large;
  font-weight: 800;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper .comando{
  height: 90px;
  background: #2059a3;
  border-radius: 5px 5px 5px 5px;
  color: #F0F2FF;
  font-size: large;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
}
.textocomando{
  margin-left: 30px;
  margin-right: 30px;

}
.coluna{
  float: left;
  margin: auto;
}
.wrapper form{
  padding: 30px 25px 25px 25px;
}
.wrapper form .row{
  height: 45px;
  margin-bottom: 15px;
  position: relative;
}
.wrapper form .row input{
  height: 100%;
  width: 100%;
  outline: none;
  padding-left: 60px;
  border-radius: 5px;
  border: 1px solid #F0F2FF;
  font-size: 16px;
  transition: all 0.3s ease;
}
.wrapper form .row i{
  position: absolute;
  width: 47px;
  height: 100%;
  color: #F0F2FF;
  font-size: 18px;
  background: #16a085;
  border: 1px solid #16a085;
  border-radius: 5px 0 0 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.wrapper form .button input{
  color: #F0F2FF;
  font-size: 20px;
  font-weight: 600;
  padding-left: 0px;
  background-image: linear-gradient(to right, #0D65D9, #05DBF2);
  cursor: pointer;
}
form .button input:hover{
  background-image: linear-gradient(to right, #0a4fa8, #00b0c4);
}
